QwtEventPattern::KeyPattern(3)

NAME
QwtEventPattern::KeyPattern -

A pattern for key events.

SYNOPSIS

#include <qwt_event_pattern.h>

  Public Member Functions

KeyPattern (int k=0, int st=Qt::NoButton)

  Public Attributes

int key
int state

Detailed Description

A pattern for key events.

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.